#ifndef RENAME_H
#define RENAME_H

#include <vstypes.h>

#define F83_CAN_BE_83_B  0
#define F83_NEED_ALIAS_B 1

#define F83_CAN_BE_83    1
#define F83_NEED_ALIAS   2

u_int16 CanBe83(register const char *fileName);
int Rename(register const char *sName, register const char *dName);
int Unlink(const char *pathname);

#endif /* RENAME_H */
